[LocalizedFileNames]
冒险岛BGM-FC游戏-冒险岛--EOP教学曲.mid=@冒险岛BGM-FC游戏-冒险岛--EOP教学曲,0
小蜜蜂-FC经典游戏.mid=@小蜜蜂-FC经典游戏,0
赤色要塞BGM-FC游戏.mid=@赤色要塞BGM-FC游戏,0
FC游戏功夫.mid=@FC游戏功夫,0
功夫BGM-Yie-Ar-Kung-Fu-FC经典 (1).mid=@功夫BGM-Yie-Ar-Kung-Fu-FC经典 (1),0
FC游戏马戏团第二关BGM.mid=@FC游戏马戏团第二关BGM,0
